html, body {width: 100%; height: 100%; margin: 0; padding: 0;}

* {
	font-family: verdana;
	font-size: 9px;
	color: #C10000;
	text-decoration: none;
}

input { width: 130px; border: 1px solid #C10000; font-size:9px; }

textarea{ width: 130px; border: 1px solid #C10000; font-size:9px; overflow:auto}

.color {background-color: #E4E4E4; color: #000000; cursor:hand}

.drag{position:relative;cursor:pointer; cursor:hand;}

.admin{color: #515151}


.pages {
 font-family: Verdana,
 font-size: 8px;
 color:#C10000;
 font-weight:bold;
}
.pages at:link   {text-decoration:none;color:#000000;background-color:transparent}
.pages a:visited {text-decoration:none;color:#000000;background-color:transparent}
.pages a:hover   {text-decoration:none;color:#000000;background-color:transparent}
.pages a:active  {text-decoration:none;color:#000000;background-color:transparent}

.border { border: 1px solid #C10000;}

.ban2 {
	filter:alpha(opacity=10);
	-moz-opacity:0.1;
	opacity: 0.1;
}